# Copyright (C) 2018 BrothersTheme
# This file is distributed under the GNU General Public License v2 or later & Envato Market License.
msgid ""
msgstr ""
"Project-Id-Version: ComRepair 1.2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/comrepair\n"
"POT-Creation-Date: 2018-06-12 03:44:36+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:15
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#. translators: %s: number of comments
#: comments.php:25
msgctxt "comments title"
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45
msgid "Reply"
msgstr ""

#. translators: %s is an arrow left symbol
#: comments.php:54
msgid "%s Older Comments"
msgstr ""

#. translators: %s is an arrow right symbol
#: comments.php:59
msgid "Newer comments %s"
msgstr ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: functions.php:62
msgid "Primary Menu"
msgstr ""

#: functions.php:63
msgid "Secondary Menu"
msgstr ""

#: functions.php:64
msgid "Top Bar Social Menu"
msgstr ""

#: functions.php:65
msgid "Footer Social Menu"
msgstr ""

#: functions.php:80
msgid "Sidebar"
msgstr ""

#: functions.php:81
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: functions.php:89
msgid "Shop Sidebar"
msgstr ""

#: functions.php:90
msgid "Add widgets here to appear in your shop sidebar."
msgstr ""

#: functions.php:98
msgid "Footer 1"
msgstr ""

#: functions.php:99 functions.php:108 functions.php:117 functions.php:126
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:107
msgid "Footer 2"
msgstr ""

#: functions.php:116
msgid "Footer 3"
msgstr ""

#: functions.php:125
msgid "Footer 4"
msgstr ""

#: header.php:21
msgid "Skip to navigation"
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: header.php:41 partials/header/mobile-header.php:27
msgid "Primary menu"
msgstr ""

#: inc/customize.php:48
msgid "Primary color"
msgstr ""

#: inc/customize.php:52
msgid "Secondary color"
msgstr ""

#: inc/customize.php:57
msgid "Header"
msgstr ""

#: inc/customize.php:66
msgid "Header background color"
msgstr ""

#: inc/customize.php:67
msgid ""
"Overlaid on top of Header image. If you don't see header image, you may need "
"to decrease the alpha value."
msgstr ""

#: inc/customize.php:79 inc/plugins/carbon-fields-config.php:15
msgid "Show Page Header?"
msgstr ""

#: inc/customize.php:81 inc/customize.php:98
#: inc/plugins/carbon-fields-config.php:18
#: inc/plugins/carbon-fields-config.php:24
msgid "Show"
msgstr ""

#: inc/customize.php:82 inc/customize.php:99
#: inc/plugins/carbon-fields-config.php:19
#: inc/plugins/carbon-fields-config.php:25
msgid "Hide"
msgstr ""

#: inc/customize.php:96
msgid "Show breadcrumbs?"
msgstr ""

#: inc/customize.php:105
msgid "Footer"
msgstr ""

#: inc/customize.php:113
msgid "Footer background image"
msgstr ""

#: inc/customize.php:129
msgid "Footer background color"
msgstr ""

#: inc/customize.php:130
msgid ""
"Overlaid on top of footer background image. If you don't see footer "
"background image, you may need to decrease the alpha value."
msgstr ""

#: inc/customize.php:141
msgid "Footer bottom background color"
msgstr ""

#: inc/customize.php:154
msgid "Footer tagline"
msgstr ""

#: inc/customize.php:163
msgid "Header Info Blocks"
msgstr ""

#: inc/customize.php:164
msgid ""
"Edit the quick information blocks shown in the header of the site (e.g. "
"contact information)"
msgstr ""

#. translators: %d is an index
#: inc/customize.php:186
msgid "Info Block %d"
msgstr ""

#: inc/customize.php:198
msgid "Text"
msgstr ""

#. translators: 1: is a link to the icon font author website, 2: is the name of
#. the icon font, 3: is an example code snippet
#: inc/customize.php:214 inc/customize.php:216 inc/customize.php:218
msgid "<a href=\"%1$s\" target=\"_blank\">%2$s</a>, e.g. <code>%3$s</code>"
msgstr ""

#: inc/customize.php:223
msgid "Icon Font CSS class"
msgstr ""

#. translators: %s is a list of available icon fonts with usage examples
#: inc/customize.php:225
msgid "Enter a valid icon font CSS class.<br> Available icon fonts:<br> %1$s"
msgstr ""

#: inc/customize.php:237
msgid "Icon style"
msgstr ""

#: inc/customize.php:239
msgid "Normal"
msgstr ""

#: inc/customize.php:240
msgid "In circle"
msgstr ""

#: inc/customizer/class-rgba-color-control.php:67
msgid "Hex Value"
msgstr ""

#. translators: 1: is a link to the author portfolio page, 2: is the author
#. name
#: inc/defaults.php:24
msgid "&copy; 2017 ComRepair WordPress Theme by <a href=\"%1$s\">%2$s</a>"
msgstr ""

#: inc/plugins/carbon-fields-config.php:11
msgid "Page Settings"
msgstr ""

#: inc/plugins/carbon-fields-config.php:17
#: inc/plugins/carbon-fields-config.php:23
msgid "Default"
msgstr ""

#: inc/plugins/carbon-fields-config.php:21
msgid "Show Breadcrumbs?"
msgstr ""

#: inc/plugins/easy-google-fonts.php:27
msgid "Body"
msgstr ""

#: inc/plugins/easy-google-fonts.php:32
msgid "Headings"
msgstr ""

#: inc/plugins/one-click-demo-import.php:28
msgid "ComRepair Demo Content"
msgstr ""

#: inc/shop.php:60 inc/template-tags.php:137
msgid "Previous page"
msgstr ""

#: inc/shop.php:61 inc/template-tags.php:138
msgid "Next page"
msgstr ""

#. translators: If there are characters in your language that are not supported
#. by Cabin, translate this to 'off'. Do not translate into your own language.
#: inc/template-functions.php:79
msgctxt "Cabin font: on or off"
msgid "on"
msgstr ""

#. translators: If there are characters in your language that are not supported
#. by Open Sans, translate this to 'off'. Do not translate into your own
#. language.
#: inc/template-functions.php:84
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: inc/template-functions.php:222
msgctxt "relative time"
msgid "just now"
msgstr ""

#. translators: relative time format, e.g 10 minutes ago
#: inc/template-functions.php:225
msgctxt "relative time"
msgid "%s ago"
msgstr ""

#: inc/template-tags.php:35
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#. translators: Search results page title
#: inc/template-tags.php:42
msgid "Search"
msgstr ""

#: inc/template-tags.php:44
msgid "Nothing found"
msgstr ""

#: inc/template-tags.php:122
msgid "View your shopping cart"
msgstr ""

#: inc/template-tags.php:139
msgid "Page"
msgstr ""

#: inc/template-tags.php:176
msgid "Share on Facebook"
msgstr ""

#: inc/template-tags.php:177
msgid "Share on Twitter"
msgstr ""

#: inc/template-tags.php:178
msgid "Share on Google+"
msgstr ""

#: inc/template-tags.php:179
msgid "Share on LinkedIn"
msgstr ""

#: inc/template-tags.php:204
msgctxt "comment author label"
msgid "Author"
msgstr ""

#: inc/template-tags.php:221
msgid "Edit"
msgstr ""

#: inc/template-tags.php:235
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:16
msgid "ComRepair Custom Post Types & Shortcodes Plugin"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:23
msgid "Breadcrumb NavXT"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:28
msgid "Carbon Fields"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:33
msgid "Contact Form 7"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:38
msgid "Easy Google Fonts"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:43
msgid "WPBakery Page Builder"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:50
msgid "MailChimp for WordPress"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:55
msgid "One Click Demo Import"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:60
msgid "Slider Revolution"
msgstr ""

#: inc/tgmpa/tgm-plugin-activation.php:67
msgid "WooCommerce"
msgstr ""

#. translators: %s is a link to create new post
#: partials/content/content-none.php:15
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: partials/content/content-none.php:19
msgid "Sorry, no results were found for your query."
msgstr ""

#: partials/content/content-none.php:20
msgid "Please try again with some different keywords."
msgstr ""

#: partials/content/content-none.php:22
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. translators: used between list items, there is a space after the comma
#: partials/content/content-post.php:19 partials/content/content-post.php:59
#: partials/content/content-preview.php:63
msgid ", "
msgstr ""

#. translators: %s is the list of categories
#: partials/content/content-post.php:21
msgid "Category: %s"
msgstr ""

#. translators: %s is the author name
#: partials/content/content-post.php:29
msgid "Posted by %s"
msgstr ""

#: partials/content/content-post.php:47
msgid "Pages:"
msgstr ""

#. translators: %s is the list of tags
#: partials/content/content-post.php:64
msgid "Tags: %s"
msgstr ""

#: partials/content/content-post.php:71
msgid "Share this post: "
msgstr ""

#. translators: %s is an author name
#: partials/content/content-preview.php:45
msgid "<span class=\"screen-reader-text\">An article by </span>%s"
msgstr ""

#. translators: %d is the number of comments
#: partials/content/content-preview.php:55
msgid "%d<span class=\"screen-reader-text\"> comments</span>"
msgstr ""

#. translators: %s is the list of categories
#: partials/content/content-preview.php:68
msgid "<span class=\"screen-reader-text\">Posted in </span>%s"
msgstr ""

#: partials/content/content.php:10
msgid "Pages: "
msgstr ""

#: partials/footer/footer-bottom.php:17
msgid "Scroll to top"
msgstr ""

#: partials/header/mobile-header.php:16
msgid "Toggle Primary menu"
msgstr ""

#: searchform.php:12 woocommerce/product-searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:14 woocommerce/product-searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/product-searchform.php:12
msgctxt "placeholder"
msgid "Search products&hellip;"
msgstr ""

#. Theme Name of the plugin/theme
msgid "ComRepair"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://wp.mara.kz/comrepair/"
msgstr ""

#. Description of the plugin/theme
msgid "Premium WordPress theme."
msgstr ""

#. Author of the plugin/theme
msgid "BrothersTheme"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themeforest.net/user/brotherstheme"
msgstr ""
